body {
	background-color: #FFF;
    /*font-family:  "omnes-pro",sans-serif;*/
	font-family: fp-dancer-pro, sans-serif;
}
p{
	color:#202819;
	line-height:30px;
}
.h1,.h2,.h3,.h4,.h5,.h6,
h1,h2,h3,h4,h5,h6 {
    /*font-family:  "omnes-pro",sans-serif;*/
	font-family: fp-dancer-pro, sans-serif;
	font-weight:400;
	margin:0 0 20px;
	color:#a1bd52;
}
.pb-block-content > h1:last-child,
.pb-block-content > h2:last-child,
.pb-block-content > h3:last-child,
.pb-block-content > h4:last-child,
.pb-block-content > p:last-child {
	margin: 0;
}
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
    color: #a1bd52;
	margin-bottom: 12px;
}
.html-style ul li, ul.bullet li, ul.bullet-list li {
    margin-bottom: 12px;
}
.sssnext, .sssprev {
	display: none;
}
.logo {
	margin:0;
	height: 160px;
	width: 300px;
	background-position:center left;
}
.header{
	background-image: url(images/bg-header.png);
	background-size:cover;
	background-color: #05324a;
	padding: 20px;
}
.turqouise{
	color:#1c82a8;
}
/* Heading */
.h1,
h1 {
	font-size: 44px;
	font-weight: 300;
	line-height: 54px;
}
.italic {
	font-style: italic;
}
/* Header */
.header .col-left{
	width:30%;
}
.header .col-right{
	width:70%;
	text-align:right;
}
.top-contact{
	color:#29abe2;
	font-size:20px
}
.btn-fb{
	background-image: url(images/btn-fb.png);
	height: 38px;
	width: 38px;
	margin-bottom: -13px;
}
.btn-enroll{
  	font-weight:700;
	color:#fff;
	background-color:#a1bd52;
	font-size:16px;
	padding: 10px 7px !important;
	border:none;
	text-align:center;
	border-radius:3px;
 }
/* Menu */
ul.menu .menulink {
	border-right:none;
}
.navigation{
	background-color:transparent;
}
/* Banner */
.banner{
	padding:0px;
}
.banner .slide .slide-inner{
	padding: 30px 100px 0 100px;
	text-align:left;
}
.banner .slide .slide-inner .slide-cell h1{
	color:#fff;
}
.banner .slide .slide-inner .slide-cell ul{
	padding:25px 0 20px 0px;
	list-style:none;
}
.banner .slide .slide-inner .slide-cell li{
	color:#fff;
	font-size:30px;
}
/* Boxes */
.box {
	text-align: left;
}
.box.box-yellow {
	background-color:#f3ec19;
	border-color:#f3ec19;
	color:#FFF;
}
.box.box-yellow h1 {
	color:#2d3081;
}
.box.box-blue {
	background-color:#2d3081;
	border-color:#2d3081;
	color:#FFF;
}
.box.box-red {
	background-color:#ee2124;
	border-color:#ee2124;
	color:#FFF;
}
.box-home-wrap .box.box-red p,
.box-home-wrap .box.box-blue p {
	font-weight: 300;
	color:#FFF;
}
.box-home-wrap .coltable .col:last-child {
	text-align: center;
}
/*Home blocks*/
.home{
	width:100%;
	/*height: 250px;*/
	height: auto;
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.9;
	transition: all 0.2s ease-in-out 0s;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
	position:relative;
	padding: 50px 80px;
	text-align:center;
}
.home-parallel-layer {
	position:absolute;
    box-sizing: content-box;
    width: 350px;
    /*max-width: 350px;*/
    height: 250px;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    transform: skewX(-30deg);
	z-index: 0;
}
.home-parallel-layer.first {
    background-color: #d8e242;
}
.home-parallel-layer.second {
    background-color: #bbd530;
}
.coltable.col3.home-icon > .col{
	padding:60px 35px;
}
.home-body{
	width:100%;
}
.home-body p{
	line-height:20px;
}
/* Others */
.icon-image{
	height:75px;
	margin-bottom:10px;
}
.no-pad{
	padding:0 !important;
}
.c-spacer{
	border:2px solid #fff;
	width:30px;
    margin: 0 auto;
}

/* Post Wrap */
.post-wrap.post-type-location .post-item {
	border: none;
	background-color: #FFF;
	overflow: hidden;
}
.post-wrap.post-type-location .post-item h2,
.post-wrap.post-type-location .post-item h3,
.post-wrap.post-type-location .post-item h4 {
	margin: 0;
}
.post-wrap.post-type-location .post-item h3 {
	color: #05324a;
}
.post-wrap.post-type-location .post-item .capsule-wrap {
	height: 40px;
	border-top: 1px solid #EEE;
	margin: 10px 0 0;
	padding: 10px 0 0;
	display: none;
}
.post-wrap.post-type-location .post-item .capsule-wrap span {
	color: #CCC;
	transition: all 0.2s ease-in-out 0s;
	border: none;
}
.post-wrap.post-type-location .post-item:hover .capsule-wrap span {
	color: #999;
}

/* Section */
.pb-section.section-title,
.section.section-title {
	background: linear-gradient(to left, rgb(240, 233, 102) 0%, rgb(197, 222,56) 70%);
}
.pb-section.section-title .frame h1,
.pb-section.section-title .frame h2,
.pb-section.section-title .frame h3,
.pb-section.section-title .frame p,
.section.section-title .frame > h1,
.section.section-title .frame > h2,
.section.section-title .frame > h3,
.section.section-title .frame > p {
	margin: 0;
	color: #FFF;
}
.pb-section.section-title .frame h2,
.pb-section.section-title .frame h3,
.section.section-title .frame > h2{
	line-height: 30px;
}
.section.section-intro{
	background: linear-gradient(to right, rgb(242, 233, 90) 0, rgb(242, 233, 90) 1%, rgb(242, 233, 90) 52%, rgb(161, 205, 57) 53%, rgb(161, 205, 57) 100%);
	/*background: linear-gradient(to right, rgb(242, 233, 90) , rgb(161, 205, 57));*/
}
.section.section-body{
	padding:50px 120px;
}
.section.section-body .h1 {
	font-weight:200;
	text-transform:uppercase;
	letter-spacing:10px;
	font-size:35px;
	text-align:center;
	color:#202819;
	margin: 0 0 80px;
}
.section.section-body p{
	line-height:28px;
}
.section-contact-map, .section-contact-form {
    background-color: #a1cd39;
}
.footer{
	background-color: #a1bd52;	
	border:none;
	padding:80px 20px;
}
.footer .foot-menu > li a{
	font-weight:300;
	padding: 15px 0;
}
.footer .foot-menu > li a:hover{
	color:#202819;
}
.head.h4{
	font-size: 30px;
	font-weight:100;
	color:#fff;
	letter-spacing: 2px;
}
.copyright{
	border-bottom:none;
	background-color:#a1bd52;
}
.copyright p{
	color:#fff;
	text-transform:uppercase;
	line-height: 30px;
	font-size: 14px;
}
.copyright a{
	font-size:12px;
}
.foot-badge{
	width:250px;
}
.box-container > .col {
    padding: 0px;
}
.box{
	margin:0;
	border:0;
}
.box i{
	font-size:40px;
	color:#a1bd52;
}
.box a{
	color:#000;
}
.box.faq{
	border: 1px solid #EEE;
	padding: 10px;
	border-radius: 20px;
	transition: all 0.2s ease-in-out 0s;
}
.faq:hover, .faq:hover h3::before, .faq:hover h3 {
    color: #a1bd52;
	border-color:#a1bd52;
}
.button{
	background-color:#a1bd52;
	color:#fff;
	border:none;
	padding:10px 15px;
	border-radius:3px;
}
input[type="submit"], button{
	background-color:#a1bd52;
}
input[type="submit"]:hover, button:hover{
	color:#a1bd52;
}
.alert.alert-danger {
    background-color: #fff;
}
.partners * {
	text-align: center;
	margin: 0px;
}
.partners img {
	width: 50%;
}
.partners .pb-column.col-sm-3 {
	border: 1px solid #a1bd52;
	border-radius: 5px;
	padding: 20px;
	transition: all 0.2s ease-in-out 0s;
	margin: 3px;
	width: 24.5%;
}
.partners .pb-column.col-sm-3:hover {
	background-color: #a1bd52;
}
.partners .pb-column.col-sm-3:hover h2 {
	color: #FFF;
}
.partners .pb-column.col-sm-3:hover img {
	filter: brightness(10000);
}
.form-block {
	border-radius: 5px;
    padding: 15px;
}
.section-contact-form .form-wrapper {
	border-radius: 5px;
}
.field label:first-child {
	margin-bottom: 10px;
}
.contact-box {
	border: 1px solid #EEE;
	border-radius: 5px;
	text-align: center;
	padding: 20px;
	transition: all 0.2s ease-in-out 0s;
	margin-bottom: 10px;
}
.contact-box a {
	color: #a1bd52;
}
.contact-box a:hover {
	color: #a1cd39;
}
.contact-form-section {
	background-color: #a1cd39;
}
.contact-form-section .form-block {
	border-color:#b4e937;
}
.pb-block-type-form h2 {
	color: #FFF;
}
.form-wrapper {
	background-color: #FFF;
	border-radius: 5px;
}
.overlay {
	position: relative;
}
.overlay-top .pb-block-content > h1 {
	color: #FFF!important;
	margin: 0px;
	position: absolute;
	top: 50%;
	transform: translate(50%, -50%);
	right: 50%;
}
.overlay-top .content-box {
	text-align: center;
	position: absolute;
	top: 50%;
	transform: translate(50%, -50%);
	right: 50%;
}
.overlay-top .content-box p,
.overlay-top .content-box h1,
.overlay-top .content-box h2,
.overlay-top .content-box h3 {
	color: #FFF;
}
.overlay-top {
	background-color: rgb(161,189,82, 0.75);
	background-blend-mode: hard-light;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.light-yellow {
	background-color: rgb(242, 233, 90);
}
.light-yellow p {
	margin: 0px;
	color: rgba(174,165,13,1.00);
}
.info-block {
	border-top: 5px solid #a1bd52;
	border-radius: 5px;
	padding-top: 20px;
}
.info-block p {
	color: #777;
}
.about-us * {
	transition: all 0.2s ease-in-out 0s;
}
.about-us.sec-1 {
	background-color: rgb(161, 205, 57);
}
.about-us.sec-2 {
	background-color: #bbd530;
}
.about-us.sec-3 {
	background-color: #d8e242;
}
.about-us.sec-3 hr {
	border-color:#bbd530;
}
.about-us.sec-4 {
	background-color: rgba(241, 230, 90, 1);
}
.about-us p,
.about-us h1,
.about-us h2 {
	color: #FFF;
}
.about-us.sec-4 h1,
.about-us.sec-4 h2,
.about-us.sec-4 h3,
.about-us.sec-4 p,
.about-us.sec-3 h1,
.about-us.sec-3 h2,
.about-us.sec-3 h3,
.about-us.sec-3 p {
	color:#000;	
	line-height: 30px;
}
.list-interactive li {
	padding: 15px;
	background-color: #FFF;
	border-radius: 100px;
	color: #a1bd52;
	width: 80%;
	margin-bottom: 10px;
	list-style: none;
	transition: all 0.2s ease-in-out 0s;
}
.list-interactive li:hover {
	margin-left: 20px;
}
.about-us img {
	border-radius: 1000px;
	transform: scale(0.9);
}
.about-us img:hover {
	transform: scale(1);
	transform: rotate(10deg);
}
.coltable .col.home-quote {
	padding-right: 80px;
}
p.home-quote {
	font-size: 24px;
	line-height: 40px !important;
	text-align: justify;
}
.partners-btn .button-wrapper {
	margin: 0 auto;
	display: table;
}
.partners-btn a {
	border-radius: 100px;
	width: 200px;
	height: 200px;
	transition: all 0.5s ease-in-out 0s;
	padding: 50px;
	display: table-cell;
	vertical-align: middle;
	background-size: 70%;
	background-position: center;
	background-repeat: no-repeat;
}
.partners-btn a:hover {
	transform: rotate(360deg) scale(1.2);
	color: rgba(255,255,255,0);
}
.partners-btn.ministry a:hover {
	background-image: url(images/ministry_white.png);
}
.partners-btn.education a:hover {
	background-image: url(images/education_white.png);
}
.banner-button {
	padding: 13px;
	background-color: #a1bd52;
	color: #FFF;
	font-size: 25px;
	margin: 0px;
	width: 50px;
	height: 50px;
	border-radius: 100px;
	margin-right: 20px;
	text-align: center;
	transition: all 0.2s ease-in-out 0s;
}
.banner-button:hover {
	background-color: #FFF;
	color: #a1bd52;
}
.slide-inner {
	text-shadow: unset!important;
}
.post-wrap .post-item:hover {
	border-color: #a1bd52;
}
.pb-block-type-image.pb-block-id-214 img {
	border-radius: 20px;
}

/*Location pages*/
.section.section-location-main{
	background-color: rgb(161, 205, 57);
	color: #FFF;
}
.section.section-location-main .breadcrumb{
	margin: 0 0 15px;
}
.section.section-location-main .breadcrumb a {
	color: #d9ff00;
	font-size: 14px;
}
.section.section-location-main h1,.section.section-location-main h2,.section.section-location-main p{
	color: #FFF;
}
.section.section-location-main p.subtitle{
	font-size: 24px;
	
}
.section.section-location-main ul.contact-links{
	list-style: none;
	margin-left: -10px;
}
.section.section-location-main ul.contact-links li{
	padding: 0 10px;
	display: inline-block;
	transition:all 0.3s ease-in-out 0s;
}
.section.section-location-main ul.contact-links li a{
	padding: 10px;
    background-color: #FFF;
    border-radius: 100px;
    color: #a1bd52;
}
.section.section-location-main ul.contact-links li span{
	padding: 15px;
    background-color: #FFF;
    border-radius: 100px;
    color: #a1bd52;
}
.section.section-location-main ul.alerts-list{
	list-style: none;
}
.section.section-location-main ul.alerts-list li{
	padding: 15px;
    background-color: #a94442;
    border-radius: 100px;
    color: #FFF;
	margin-bottom: 8px;
}
.section.section-location-main ul.contact-links li.hov:hover{
	transform: scale(1.1);
}
.section.section-location-gallery{
	background-color: #bbd530;
}
.section.section-location-gallery h1,.section.section-location-gallery h2,.section.section-location-gallery h3,.section.section-location-gallery p{
	color: #FFF;
}
.section.section-location-gallery-environment{
	background-color: #d8e242;
	color: #FFF;
}
.section.section-location-gallery-environment h1,.section.section-location-gallery-environment h2,.section.section-location-gallery-environment h3,.section.section-location-gallery-environment p{
	color: #FFF;
}
.section-location-main img{
	/*border-radius: 12px;*/
	overflow: hidden;
}
.section-location-gallery .image-wrap img{
	border: none;
	padding: 0px;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
}
.section-location-gallery-environment .image-wrap img{
	border: none;
	padding: 0px;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
}
.section-location-gallery .image-title{
	text-align: center;
	padding: 10px;
    background-color: #FFF;
    border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
    color: #a1bd52;
}
.section-location-gallery-environment .image-title{
	text-align: center;
	padding: 10px;
    background-color: #FFF;
    border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
    color: #a1bd52;
}
.section.section-green-var1 {
	background-color: #bbd530;
}
.section.section-green-var2 {
	background-color: #d8e242;
}
.section.section-green-var1 .frame > h1,
.section.section-green-var1 .frame > h2,
.section.section-green-var1 .frame > h3,
.section.section-green-var2 .frame > h1,
.section.section-green-var2 .frame > h2,
.section.section-green-var2 .frame > h3 {
	color: #FFF;
}
.banner .slider-wrapper {
	position: relative;
}
.slider-content-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.33);
	z-index: 100;
}
.slider-content-overlay .h1 {
	color: #FFF;
}
.slider-content-inner {
	position: absolute;
	bottom: 50%;
	transform: translateY(50%);
}
.banner-location {
	font-size: 21px;
	margin-right: 15px;
}
.banner-location:hover {
	color: #a1bd52;
}
.section.section-location-main h2{
	margin-bottom: 8px;
}
.section.section-location-main ul.contact-links li{
	margin-top: 10px;
}
.section.section-location-main ul.contact-links li a, .section.section-location-main ul.contact-links li span{
	display: block;
}
.section.section-location-main .banner{
	border-radius: 12px;
}
.section.section-location-main .slider-wrapper.theme-default{
	box-shadow:none;
	
}
.section.section-location-main .sssnext, .section.section-location-main .sssprev{
	display:block;
}

/*Location pages End*/

/*Gallery Starts*/

.post-wrap .post-item {
	border: 0px;
}
/*.post-wrap .post-item .feature-image {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}*/
.post-wrap .post-body {
	background-color: #FFF;
	/*border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;*/
	padding-bottom: 30px;
}
.post-wrap .post-body h3 {
	color: #05324a;
}
.gallery-section {
	background-color: #bbd530;
	padding: 40px 0px;
}
.section.section-title .frame {
	padding: 40px 0px;
}
.body-no-pad .body {
	padding: 0px;
}
.fancybox-lock body {
	overflow: visible!important;
}
.body-no-pad .breadcrumb,
.body-no-pad .breadcrumb a,
.body-no-pad .breadcrumb .divide {
	color: #d9ff00!important;
}
.body-no-pad .breadcrumb b {
	font-weight: 100;
}
.image-wrap {
	overflow: hidden;
	/*border-radius: 5px;*/
}
.image-wrap img {
	border: 0px;
	transform: scale(1.2);
}
.image-wrap img:hover {
	transform: scale(1.4);
}
.map{
	text-align: center;
}
.map p{
	margin: 30px 0 !important;
}
.map-timaru,
.map-temuka{
	display: none;
}
@media screen and (max-width: 1600px) {
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	.row-container > .pb-section > .frame, .row-container > .pb-section > .frame.frame-master {
		padding: 0px 40px;
	}
	body.frame-full-width .body .frame {
		padding: 40px 40px;
	}
	.map .col-sm-12,
	.map {
		padding-right: 0px!important;
		padding-left: 0px!important;
	}
}
@media screen and (max-width: 1320px) {
	.frame,
	.section{
		width:100%;
	}
	.section.section-title > .frame{
		padding: 30px 20px !important;
	}
	body.frame-full-width .body .frame {
		padding: 40px 40px;
	}
	.section.section-title > .frame {
		padding: 40px 40px!important;
	}
	.footer {
		padding: 100px 100px;
	}
}
@media screen and (max-width: 1200px) {
	.logo{
		width: 100%;
		background-position: center center;
	}
	.home{
		padding: 50px;
	}/*
	.home-parallel-layer{
		min-width: 250px;
	}*/
	.banner .slide .slide-inner {
	    padding: 30px;
	}
	.home-parallel-layer{
		transform: skewX(0deg);
	}
	.header .col-left,
	.header .col-right{
		width: 100%;
		display: block;
	}
	.section.section-body{
		padding: 50px 20px;
	}
	.section.section-location-main ul.contact-links li a,
	.section.section-location-main ul.contact-links li span {
		display: block;
		padding: 10px;
	}
	.section.section-location-main ul.contact-links li {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
}
@media screen and (max-width: 800px) {
	.banner .slide .slide-inner {
	    padding: 10px;
	}
	ul.menu > li{
		display: block;
	}
	.header{
		padding: 20px 0 0;
	}
	.btn-enroll{
		border-radius: 0;
	}
	.section.section-intro {
        background: linear-gradient(to bottom, rgb(242, 233, 90) 0, rgb(242, 233, 90) 1%, rgb(242, 233, 90) 50%, rgb(161, 205, 57) 50%, rgb(161, 205, 57) 100%);
        /*background: linear-gradient(to bottom, rgb(242, 233, 90) 0, rgb(242, 233, 90) 1%, rgb(216, 226, 66) 40%, rgb(216, 226, 66) 50%, rgb(161, 205, 57) 50%, rgb(161, 205, 57) 100%);*/
	}
	.home-icon > .col {
		width: 50% !important;
		display: inline-block;
	}
	.section.section-body{
		padding: 10px;
	}
	.section.section-body .h1{
		margin-bottom: 20px;
		line-height: 45px;
	}
	.coltable .col.home-quote{
		padding-right: 10px;
	}
	.c-spacer{
		margin: 0 auto;
	}
	.footer .col{
		text-align: center;
	}
	.footer{
		padding: 50px 10px;
	}
	.section-video .pb-column{
		display: block !important;
	}
	.home-parallel-layer.second {
		width: 50%!important;
	}
	p.home-quote {
		font-size: 16px;
		line-height: 29px!important;
		text-align: left;
	}
	.slide h1 {
		font-size: 36px;
	}
	.slide-cell {
		padding: 30px;
	}
	.contact-form-section .col-sm-3 {
		width: 10%;
	}
	.contact-form-section .col-sm-6 {
		width: 80%;
	}
	.section-video .col-sm-6 {
		width: 100%;
	}
	.partners-btn a {
		padding: 25px;
		height: 130px;
	}
}
@media screen and (max-width: 600px) {
	.banner .slider .slide-image {
		min-height: 400px;
		background-size:cover;
		background-position: center;
	}
	.banner .slider .slide-image img {
		display: none !important;
	}
	.banner .slide .slide-inner{
		display: none !important;
	}
	.home-icon > .col {
		width: 100% !important;
		display: block;
	}
	.section.section-intro {
		padding: 0;
	}
	.home-parallel-layer {
		width: 100%;
		/*max-width: 320px;
		min-width: 320px;*/
	}
	.coltable .col.home-quote{
		padding-right: 0;
	}
	.footer > .frame > .coltable > .col:first-child{
		padding: 0 20px !important;
	}
	.footer{
		padding: 50px 0;
	}
	.form-block.single .field{
		padding: 0;
	}
	.home-parallel-layer.first,
	.home-parallel-layer.second {
		width: 100%!important;
	}
	.contact-form-section .col-sm-6 {
		width: 100%;
	}
	.partners-btn a {
		height: 200px;
	}
	.list-interactive li {
		width: 100%;
		border-radius: 10px;
	}
	.button {
		width: 100%;
		text-align: center;
	}
	.map .pb-block-content {
		margin: 0px!important;
	}
	body.frame-full-width .body .frame {
		padding: 40px 0px!important;
	}
	.banner-button {
		padding: 10px;
		font-size: 20px;
		width: 40px;
		height: 40px;
		margin-right: 15px;
	}
	.slider-content-inner p:nth-child(1),
	.slider-content-inner p:nth-child(2) {
		margin: 0px;
		line-height: 0px;
	}
	.slider-content-inner .h1 {
		margin: 0px;
	}
	.slider-content-inner {
		transform: translateY(58%) translateX(10%);
	}
}
@media screen and (max-width: 400px) {
	.slider-content-inner {
		transform: translateY(58%) translateX(0%);
	}
}
